using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace TourAgent.Views;

public partial class Tours : UserControl
{
    public Tours()
    {
        InitializeComponent();
    }

}